namespace Wizard;

public class TransitionDeleteTask : BaseTask
{
	public TransitionDeleteTask()
	{
		base.type = ApiType.Type.TransitionDelete;
	}

	protected override int Parse()
	{
		int result = base.Parse();
		_ = 1;
		return result;
	}
}
